/*********************************************    RENT    **********************************************************/
.small {
    display: none;
}

span.arrow {
    opacity: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    transition: all .2s ease-in-out;
}

a:hover span.arrow,
a:focus span.arrow {
    display: inline;
    opacity: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-left: 0.5rem;
    transition: all .2s ease-in-out;
}

/*-------------------------------------------------- TOP -------------------------------------------------------------*/
section.title {
    width: 100%;
    height: 275px;
    background-image: url("/assets/rent/banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section.title div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(2deg, #f9f9f9 20%, rgba(150,150,150,0) 21%);
}

/*-------------------------------------------------- CONTENT ---------------------------------------------------------*/
section.content {
    width: 80%;
    padding: 0 10% 2rem 10%;
}

section.content div.rents {
    width: calc(100% - 4rem);
    max-width: 60rem;
    box-shadow: grey 2px 2px 4px;
    margin: auto;
    top: -50px;
    position: relative;
    background-color:  #f9f9f9;
    padding: 2rem;
}

section.content div.rents h2 {
    margin: 0 0 0.5em 0;
}

section.content div.rents div.rent-item {
    width: calc(100% - 2rem);
    margin: 0 0 2rem 0;
    border: 1px whitesmoke solid;
    box-shadow: #c2c2c2 2px 2px 4px;
    padding: 1rem;
}

section.content div.rents div.last {
    margin: 0;
}

section.content div.rents div.image {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 15rem;
}

section.content div.rents div.image img {
    max-width: 100%;
    height: auto;
}

section.content div.rents div.presentation {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 21rem);
    padding: 0 1rem;
    overflow-y: hidden;
    max-height: 8rem;
}

section.content div.rents div.more {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
    height: 100%;
    position: relative;
    float: right;
}

section.content div.rents div.more a {
    padding: 0.5rem;
    cursor: pointer;
    float: bottom;
    display: inline-block;
    margin-top: 3rem;
    background: #CD3C2B;
    color: white;
    text-decoration: none;
}

div.gallery {
    text-align: center;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.overlay::-webkit-scrollbar {
    display: none;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.link-back {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
}

.popup {
    margin: 3rem auto;
    background: #fff;
    border-radius: 0.5rem 0.5rem 0 0;
    width: 100%;
    max-width: 800px;
    position: relative;
}

.popup .header {
    padding: 1rem;
}

.popup .header h5 {
    margin: 0;
}

.popup .close {
    position: absolute;
    top: 0;
    right: 0.5rem;
    transition: color 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
    color: #a7a7a7;
}
.popup img {
    width: 100%;
}
.popup .content {
    padding: 1rem;
    overflow: auto;
}

.popup h4 {
    margin: 0.5rem 0;
}